Subject: [yaco-liaison-tool] New datatracker release: v3.07

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 26 Oct 2010 17:44:00 +0200

Hi,

I've now merged in the Liaison Manager code and made a datatracker
release containing it, numbered 3.07.

I expect that Glen will be able to deploy the code and update the
database table within the next 24 hours; then the secretariat need
to add the Liaison Manager group and add the individual liaison
managers.

I expect there will be another announcement to this list and to
the liaison managers when all needed actions have been taken and
the new tool is ready for use.

Best,

	Henrik